Summary:	Files required to build menu for LXDE
Summary(pl.UTF-8):	Pliki menu dla LXDE
Name:		lxmenu-data
Version:	0.1.5
Release:	1%{?tld}
License:	GPL v2+
Group:		X11/Applications
Source0:	https://downloads.sourceforge.net/lxde/%{name}-%{version}.tar.xz
# Source0-md5:	cc1989444284a65dbc7047348a68d6d4
URL:		http://www.lxde.org/
BuildRequires:	gettext-tools
BuildRequires:	intltool >= 0.40.0
BuildRequires:	tar >= 1:1.22
BuildRequires:	xz
Requires:	filesystem >= 4.1-15
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package provides files required to build freedesktop.org menu
spec-compliant desktop menus for LXDE.

%description -l pl.UTF-8
Pakiet zawiera pliki potrzebne do zbudowania menu LXDE zgodnego z
freedesktop.org.

%prep
%setup -q

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS README TODO
%{_sysconfdir}/xdg/menus/lxde-applications.menu
%{_datadir}/desktop-directories/lxde-*.directory
%changelog
* Mon Apr 22 2024 TLD Linux <feedback@tld-linux.org>
- For complete changelog see: http://git.tld-linux.org/?p=packages/lxmenu-data.git;a=log;h=master

* Sat May 06 2023 Jakub Bogusz <qboosh@pld-linux.org> 7947ffb
- https URL

* Wed Sep 02 2020 Jakub Bogusz <qboosh@pld-linux.org> 4b4e096
- updated to 0.1.5
- top-level XDG dirs are owned by filesystem package

* Sun Dec 28 2014 Jan Rękorajski <baggins@pld-linux.org> 69ac361
- updated gettext BR

* Mon Aug 15 2011 Elan Ruusamäe <glen@pld-linux.org> 95d71fb
- up to 0.1.2

* Tue Sep 14 2010 Elan Ruusamäe <glen@pld-linux.org> 642c44d
- ws cleanup

* Fri Jul 30 2010 Karol Krenski <charles@pld-linux.org> a974439
- BR: gettext-devel

* Thu Jul 29 2010 witekfl <witekfl@pld-linux.org> e3d6fe3
- new

